{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "gold_bastard_sword_twohanded_4891aa69"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"A",
			"B"
		],
		"key": {
			"A": {
				"item": "minecraft:gold_ingot",
				"data": 0
			},
			"B": {
				"item": "knights:gold_shortsword",
				"data": 0
			}
		},
		"result": {
			"item": "knights:gold_bastard_sword_twohanded",
			"count": 1
		}
	}
}